import { type WatchTargetType } from "./watchEventOptions";
export type WatchTargetProps = {
    targetType: WatchTargetType;
    targetId: string;
    className?: string;
};
export declare function WatchMenuSection(props: WatchTargetProps): import("react/jsx-runtime").JSX.Element;
export declare function WatchButton(props: WatchTargetProps): import("react/jsx-runtime").JSX.Element;
